Subject: [secdir] Secdir review of draft-rosen-rfcefdp-update-2026

From: Magnus Nyström <[email-masked]>
Date: Wed, 16 Feb 2022 22:47:01 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other comments.

This memo simply documents a process change - the new ownership for RFC
issuance. As such, there are no security considerations.

Thanks,
-- Magnus